http:
  listen: ":3003"

auth:
  enabled: false
  username: test
  password: test

checks:
  hdd:
    enabled: true
    max_percent: 80
  load:
    enabled: true
    max_load_1: 10
    max_load_5: 8
    max_load_15: 5
  memory:
    enabled: true
    max: 80
    max_swap: 80
  systemd:
    enabled: true
    services:
      - sshd
  version:
    enabled: true
